<?xml version="1.0" encoding="utf-8"?>
<apns version="8">
  <apn carrier="Orange Internet Móvil" mcc="214" mnc="03" apn="orangeworld" user="orange" server="" password="orange" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="default" authtype="1" productScope="phoneOnly"/>
  <apn carrier="Orange Internet PC" mcc="214" mnc="03" apn="internet" user="orange" server="" password="orange" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="dun" authtype="1" productScope="phoneOnly"/>
  <apn carrier="Orange Internet PC" mcc="214" mnc="03" apn="internet" user="orange" server="" password="orange" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="default,supl,dun" authtype="1" productScope="tabletOnly"/>
  <apn carrier="Orange MMS" mcc="214" mnc="03" apn="orangemms" user="orange" server="" password="orange" proxy="" port="" mmsproxy="172.22.188.25" mmsport="8080" mmsc="http://mms.orange.es" type="mms" authtype="1"/>
  <apn carrier="ims" mcc="214" mnc="03" apn="ims" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="ims" network_type_bitmask="1|2|3|4|5|6|7|8|9|10|11|12|13|14|15|16|17|18|19|20" protocol="IPV4V6" roaming_protocol="IPV4V6"/>
  <apn carrier="VoWifi Xcap" mcc="214" mnc="03" apn="vowifiorange" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="xcap" bearer_bitmask="18" network_type_bitmask="18" protocol="IPV6" roaming_protocol="IPV4V6"/>
</apns>
